# AssociateId

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Type_** | **int32** | Numeric value (0-255) corresponding to specified type of identifier as following: &lt;p&gt;0 &#x3D; reserved. &lt;p&gt;1 &#x3D; UE_IPv4_ADDRESS. &lt;p&gt;2 &#x3D; UE_IPV6_ADDRESS. &lt;p&gt;3 &#x3D; NATED_IP_ADDRESS. &lt;p&gt;4 &#x3D; GTP_TEID. | [optional] [default to null]
**Value** | **string** | Value for the identifier. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


